<template>
  <v-container>
    <h1 class="text__regular title-large">App Fonts</h1>
    <p class="text body">
      Custom fonts recommended for titles only. Any fonts underneath the line
      need to be used with caution.
    </p>
    <p class="text title-large">Large Title</p>
    <p class="text title-1">Title 1</p>
    <p class="text title-2">Title 2</p>
    <p class="text title-3">Title 3</p>
    <p class="text title-headline">Headline</p>

    <p class="text body">Body</p>
    <p class="text body__medium">Body - Medium</p>
    <p class="text callout">Callout</p>
    <p class="text subheadline">Subheadline</p>
    <p class="text subheadline__medium">Subheadline - Medium</p>
    <p class="text footnote">Footnote</p>
    <p class="text caption">Caption</p>
    <p class="text caption__semi-bold">Caption - Semibold</p>
    <p class="text navigation-label">Navigation Label</p>
  </v-container>
</template>

<script>
export default {}
</script>

<style></style>
